.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:18.465783px;}
.h1{height:1330.415722px;}
.h0{height:1367.523133px;}
.w1{width:914.495936px;}
.w3{width:930.323750px;}
.w2{width:930.675413px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:41.328182px;}
@media print{
.y0{bottom:14.000000pt;}
.h1{height:1008.666667pt;}
.h0{height:1036.799984pt;}
.w1{width:693.333333pt;}
.w3{width:705.333333pt;}
.w2{width:705.599949pt;}
.w0{width:724.800013pt;}
.x1{left:0.000000pt;}
.x0{left:31.333333pt;}
}
